BODY {
	background-color:#E2E7C6;
}
A {
	TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: Arial; FONT-SIZE: 11pt; line-height: 130%; text-indent: 0pt; font-weight: 300; COLOR: #640000
}
A:link {
	FONT-FAMILY: Arial; FONT-SIZE: 11pt; line-height: 130%; text-indent: 0pt; font-weight: 300; color: #FF2900; text-decoration:none
}
A:hover {
	FONT-FAMILY: Arial; FONT-SIZE: 11pt; line-height: 130%; text-indent: 0pt; font-weight: 300; COLOR: #000928
}


.Title { 
	 FONT-SIZE: 12pt; font-weight:600; TEXT-TRANSFORM: uppercase; COLOR: #760000; TEXT-INDENT: 0pt; LINE-HEIGHT: 128%; FONT-FAMILY: "Trebuchet MS"; LETTER-SPACING: 2pt; text-align:right;

}
.Text_menu { 
	FONT-WEIGHT: 300; FONT-SIZE: 10pt; MARGIN: 0pt; COLOR: #595556; TEXT-INDENT: 0pt; LINE-HEIGHT: 128%; 
	FONT-FAMILY: Arial; 
}
.Menu { 
 font-family: Arial; color: #E20000; font-size: 13px; font-weight: 600; text-align:left; margin-left:12px; 
 text-decoration: none; line-height: 130%; text-indent: 0pt; text-transform: capitalize;  
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
 
}

.Aboutus { 
	FONT-FAMILY: Verdana; FONT-SIZE: 10pt; font-weight: 300; COLOR: #000000; text-indent:0px; 
	line-height: 130%; TEXT-DECORATION: none;
	text-align:justify;
}
.Topic { 
  font-family: Verdana; font-size: 14px; font-weight: 600; color:#000033; line-height: 150%; text-indent: 14pt; text-align:justify; text-decoration: none;
}
.Text { 
	FONT-FAMILY: Verdana; FONT-SIZE: 10pt; font-weight: 300; COLOR: #000000; 
	line-height: 130%; TEXT-DECORATION: none;
	text-align: left;
}
.dhtml {
	FONT-SIZE: 10px; font-family: vernada; COLOR: #008080;
	text-align: justify; text-align:center
	
}
.FimlName {
	 font-family: vernada; FONT-SIZE: 14px; font-weight: 600; COLOR: #337666; line-height: 130%;
}

.Bold { 
 text-align: left; text-indent: 5pt; font-family: vernada; color:#000000; 
 font-size: 14px; font-weight: 600; text-decoration: none; line-height: 130%;
}
.Adrress { 
  color: #5D0203; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 130%; text-indent: 15px; font-size: 12px
}

A.contents {
	font-family: Arial; font-size: 10pt; font-weight: 300; TEXT-DECORATION: none
}
A.contents:visited {
	FONT-SIZE: 12pt; COLOR: #640000
}
A.contents:link {
	FONT-SIZE: 12pt; COLOR: #FF2900; TEXT-DECORATION: none
}
A.contents:hover {
	FONT-SIZE: 12pt; COLOR: #000928 
}